AF是否可以像AC那样版本向下兼容,就比如某个X.X的版本开始

985

{{ttag.title}}
AF是否可以像AC那样版本向下兼容,就比如某个X.X的版本开始 之上的配置信息可以进行互导,有时候AF因为版本不同而不能互导配置,这点客户觉得太麻烦,而且有时候策略做的很多的时候还容易少配/漏配,建议是否可以向AC一样向下兼容

和楼主有同感吗?赶快顶起来助力研发哥快速完善!

发表的建议被采纳即可获得100-1000S豆不等,如果您在建议专区表现活跃,可获得产品顾问荣誉勋章!了解更多S豆奖励信息

完善手机号和公司名称,让服务更省心更便捷!立即完善

AF开发规划经理 发表于 2015-1-15 11:33
  
可以考虑,已经有人提过了
新手756451 发表于 2019-3-31 19:51
  
学习一下
新手562126 发表于 2019-4-27 02:42
  
这个问题也一直困扰着我
发表新帖
热门标签
全部标签>
每日一问
GIF动图学习
技术笔记
信服课堂视频
产品连连看
安装部署配置
项目案例
玩转零信任
在线直播
原创分享
新版本体验
专家分享
SANGFOR资讯
每日一记
技术咨询
VPN 对接
畅聊IT
专家问答
功能体验
SDP百科
答题自测
技术圆桌
日志审计
虚拟机
排障笔记本
干货满满
安全攻防
信服故事
MVP
网络基础知识
升级
上网策略
测试报告
问题分析处理
流量管理
运维工具
云计算知识
用户认证
解决方案
sangfor周刊
技术顾问
标准化排查
功能咨询
终端接入
授权
设备维护
资源访问
地址转换
存储
迁移
加速技术
产品预警公告

本版版主

397
104
63

发帖

粉丝

关注

本版达人

新手61940...

本周建议达人

新手58573...

本周分享达人

新手58573...

本周提问达人